package com.zioinfo.mes.spc.mapper;

import com.zioinfo.mes.spc.MesSpcSample;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

@Mapper
public interface SpcMapper {
    List<MesSpcSample> findByChart(@Param("chartCode") String chartCode, @Param("limit") int limit);
    List<String> distinctCharts();
    int insert(MesSpcSample s);
}
